Bug 79907 - Use RHN for finding Hardware Compatability candidates
Use RHN for finding Hardware Compatability candidates
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-17 17:49 EST by dave jenkins
Modified: 2008-02-11 13:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 13:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave jenkins 2002-12-17 17:49:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This comes from a discussion on memo-list on how to improve the efficiency of
the Hardware Certification Program.  While only an idea at this point, I am
submitting this here for further effort.

Given:
1. Hardware compatibility certification costs RH money, but
2. If markets exist, it is worth the effort to certify given hardware

Idea:
1. Use RHN to poll the platform, driver, peripheral information profiles available.
2. When platforms are entered that contain uncertified elements, RHN can return
'warning: hardware XYZ is unsupported.  Would you like to go to the hardware
certification home page?'
3a. The hardware cert. home page contains lists of unsupported hardware that has
come in from RHN.  Once there, the submitter can view certified substitutes,
known bugs, and 'stability' ratings (drawn from others with similar hardware)
3b. Users can also submit 'votes' for hardware that they would like to see
certified.
3c. Red Hat gathers important information on which uncertified hardware is being
registered, and can actively solicit 'votes' from those owners on which hardware
is most important.  This data is useful to both browbeat the hardware vendor to
provide certification, or to justify RH's own hardware certification.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Fanny Augustin 2006-11-14 15:36:23 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Note You need to log in before you can comment on or make changes to this bug.